recovery:
  state:
    round: 933
    hash: "319341a776c8881739567a68d4e251b12efb0d2e0566d1899b05f2abd76cafcc89b8a7bfde6b056691dfd8de3775c1d3"
    timestamp: "2025-12-05T07:00:00.162224510Z"
  bootstrap: null
  package: null
  stream: null
